Subject: Re: [PATCHv3] Add emacs-elpy

From: [email-masked] (Ludovic Courtès)
Date: Tue, 11 Sep 2018 09:09:52 +0200

Hi Maxim,

Maxim Cournoyer <[email-masked]> skribis:

> Leo Famulari <[email-masked]> writes:
>
>> On Thu, Sep 06, 2018 at 11:05:11AM +0200, Ludovic Courtès wrote:
>>> Maxim Cournoyer <[email-masked]> skribis:
>>> 
>>> > I don't have push access at the moment; how should we proceed?
>>> 
>>> Well, let’s fix this: can you create an account on Savannah, upload the
>>> OpenPGP key you will be using to sign commits, and let me know the
>>> account name?
>>
>> Welcome!
>>
>> Please be sure to read 'HACKING' in the Guix source tree, and let us
>> know if you have any questions :)
>
> I've done the necessary readings, thanks for pointing me to it.  I've
> set the pre-push git hook to protect against pushing any unsigned
> commit.

Alright!

> I've created my user account at Savannah; the username is 'apteryx'.

Thanks, I’ve added you, so you can go ahead and push this patch series.

Welcome on board!  :-)

Ludo’.